TestGroup:
    test_group: acc-sm-oleg128-client
    testhost: oleg128-client
    submission: Fri Jan 19 11:55:17 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:20 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 312
            return_code: 0
            error:
        -
            name: test_2
